.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u52320-3
{
	font-family: open-sans-n4, sans-serif;
}

#u52370-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52389-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52349-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52335-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52396-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52340-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52364-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52355-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52406-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52375-4
{
	font-family: open-sans-n4, sans-serif;
}

#u51416-10,#u51418-2,#u51418-4,#u51418-6,#u52157-10,#u52149-2,#u52149-4,#u52149-6,#u52183-10,#u52200-2,#u52200-4,#u52200-6,#u52221-10,#u52225-2,#u52225-4,#u52225-6,#u52274-10,#u52258-2,#u52258-4,#u52258-6,#u59396-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59410-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59407-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59413-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61105-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61104-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61112-4
{
	font-family: open-sans-n4, sans-serif;
}

#u51417-12,#u51418-8,#u51418-10,#u51447-4,#u51448-4,#u51449-4,#u52166-12,#u52149-8,#u52149-10,#u52148-4,#u52155-4,#u52170-4,#u52195-12,#u52200-8,#u55754-4,#u55751-4,#u55757-4,#u52243-12,#u52225-8,#u52232-4,#u52239-4,#u52233-4,#u52279-12,#u52258-8,#u52257-4,#u52262-4,#u52271-4,#u51419-8,#u51422-4,#u51411-4,#u51450-4,#u51451-4,#u52154-8,#u52150-4,#u52168-4,#u52153-4,#u52169-4,#u52190-8,#u52209-4,#u52202-4,#u52213-4,#u52192-6,#u52244-8,#u52248-4,#u52229-4,#u52234-4,#u52238-4,#u52286-8,#u52280-4,#u52287-4,#u52278-4,#u52260-4,#u59422-4,#u61094-4,#u62006-10,#u62012-4,#u62007-8
{
	font-family: open-sans-n3, sans-serif;
}

